## plasma-widget-cwp 1.1.1

=== debian/changelog ===
plasma-widget-cwp (1.1.1-3) unstable; urgency=low

  * Fixed file debian/rules.
    (Parallelism is now used only at compile)

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 29 Jul 2010 22:55:54 +0300

plasma-widget-cwp (1.1.1-2) unstable; urgency=low

  * Fixed file debian/rules.
    (parallel=<n> from DEB_BUILD_OPTIONS is now using)
  * Fixed file debian/copyright.
    (lintian warning `copyright-with-old-dh-make-debian-copyright' is fixed)

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 29 Jul 2010 00:25:09 +0300

plasma-widget-cwp (1.1.1-1) unstable; urgency=low

  * Update to stable release 1.1.1.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 24 Jul 2010 19:28:09 +0300

plasma-widget-cwp (1.1.0-1) unstable; urgency=low

  * Update to stable release 1.1.0.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 17 Jul 2010 20:53:20 +0300

plasma-widget-cwp (1.0.5-1) unstable; urgency=low

  * Update to stable release 1.0.5.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 21 Jun 2010 19:18:37 +0400

plasma-widget-cwp (1.0.4-1) unstable; urgency=low

  * Update to stable release 1.0.4.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 31 May 2010 13:24:29 +0400

plasma-widget-cwp (1.0.3-1) unstable; urgency=low

  * Update to stable release 1.0.3.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 15 May 2010 15:17:16 +0400

plasma-widget-cwp (1.0.2-1) unstable; urgency=low

  * Update to stable release 1.0.2.
  * Added file debian/watch.
  * Fixed build depends: kdelibs5-dev (>=4.2).

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 14 May 2010 00:00:12 +0400

plasma-widget-cwp (1.0.1-1) unstable; urgency=low

  * Initial release (closes: #521464).

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 30 Apr 2010 00:03:32 +0400
