=== debian/control ===
Source: plasma-widget-cwp
Section: kde
Priority: extra
Maintainer: Boris Pek <tehnick-8@mail.ru>
Build-Depends: debhelper (>= 7), cmake (>= 2.6.0), autotools-dev, fakeroot, kdelibs5-dev (>=4.2)
Homepage: http://kde-look.org/content/show.php/Customizable+Weather+Plasmoid+(CWP)?content=98925
Standards-Version: 3.9.0

Package: plasma-widget-cwp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Customizable Weather Plasmoid (CWP)
 This is another weather plasmoid.
 .
 It aims to be highly customizable, but a little harder to setup than other
 weather plasmoids. Nearly any weather forecast provider can be used,
 as long as the data is provided as html files (no flash).
 .
 The information how to extract the information from these html files is
 stored inside xml files. Commands like grep, head, tail, sed, awk, ... will
 do this job.
