## plasma-widget-cwp 1.2.2

=== debian/changelog ===
plasma-widget-cwp (1.2.2-1) experimental; urgency=low

  * Update to stable release 1.2.2.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 15 Sep 2010 19:29:16 +0300

plasma-widget-cwp (1.2.1-1) experimental; urgency=low

  * Update to stable release 1.2.1.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 29 Aug 2010 02:21:07 +0300

plasma-widget-cwp (1.2.0-1) experimental; urgency=low

  * Update to stable release 1.2.0.

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 06 Aug 2010 22:03:46 +0300
