=== debian/watch ===
version=3
http://download.opensuse.org/repositories/home:/georg298/xUbuntu_9.10/ .*kde-plasmoid-cwp_(.+)\.orig\.tar\.gz debian uupdate
