## plasma-widget-cwp 1.3.3

=== debian/changelog ===
plasma-widget-cwp (1.3.3-1) unstable; urgency=low

  * Update to stable release 1.3.3.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 08 Jan 2011 17:43:55 +0200

plasma-widget-cwp (1.3.2-1) unstable; urgency=low

  * Update to stable release 1.3.2.

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 14 Dec 2010 00:25:52 +0200

plasma-widget-cwp (1.3.1-1) unstable; urgency=low

  * Update to stable release 1.3.1.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 21 Nov 2010 00:57:23 +0200

plasma-widget-cwp (1.3.0-1) unstable; urgency=low

  * Update to stable release 1.3.0.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 27 Oct 2010 23:07:21 +0300
