## plasma-widget-cwp 1.5.4

=== debian/changelog ===
plasma-widget-cwp (1.5.4-1) unstable; urgency=low

  * Update to stable release 1.5.4.
  * Fixed lintian warning 'debian-rules-missing-recommended-target'.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 22 Jun 2011 22:26:42 +0300

plasma-widget-cwp (1.5.3-1) unstable; urgency=low

  * Update to stable release 1.5.3.

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 03 Jun 2011 21:26:30 +0300

plasma-widget-cwp (1.5.2-1) unstable; urgency=low

  * Update to stable release 1.5.2.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 10 Apr 2011 21:28:35 +0300

plasma-widget-cwp (1.5.1-1) unstable; urgency=low

  * Update to stable release 1.5.1.

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 22 Mar 2011 07:12:12 +0200

plasma-widget-cwp (1.5.0-1) unstable; urgency=low

  * Update to stable release 1.5.0.

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 08 Mar 2011 12:44:07 +0200

plasma-widget-cwp (1.4.0-1) unstable; urgency=low

  * Update to stable release 1.4.0.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 26 Feb 2011 20:57:09 +0200
