## plasma-widget-cwp 1.5.6

=== debian/changelog ===
plasma-widget-cwp (1.5.6-1) unstable; urgency=low

  * Update to stable release 1.5.6.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 12 Nov 2011 16:00:32 +0200

plasma-widget-cwp (1.5.5-1) unstable; urgency=low

  * Update to stable release 1.5.5.
  * Additional fields Vcs-Svn and Vcs-Browser were added in debian/control.
  * Additional section get-orig-source was added in debian/rules.
  * File debian/copyright was rewritten in according to DEP-5.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 08 Oct 2011 23:27:43 +0300
