## plasma-widget-cwp 1.5.11

=== debian/changelog ===
plasma-widget-cwp (1.5.11-1) unstable; urgency=low

  * Update to stable release 1.5.11.
  * Bumped Standards-Version to 3.9.3.
  * URL in Format field was updated in debian/copyright.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 05 Mar 2012 00:25:50 +0200

plasma-widget-cwp (1.5.8-1) unstable; urgency=low

  * Update to stable release 1.5.8.
  * Files debian/watch and debian/rules (in section get-orig-source) were
    updated: unmodified bzipped tarball from kde-look.org is used now.
  * File debian/copyright was updated in according to the last actual revision
    of DEP-5.
  * Add DM-Upload-Allowed: yes into debian/control.

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 20 Jan 2012 00:13:26 +0200

plasma-widget-cwp (1.5.7-1) unstable; urgency=low

  * Update to stable release 1.5.7.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 21 Dec 2011 21:47:07 +0200
