=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Homepage: http://kde-look.org/content/show.php/Customizable+Weather+Plasmoid+(CWP)?content=98925
 Vcs-Git: git://github.com/tehnick/plasma-widget-cwp-debian.git
 Vcs-Browser: https://github.com/tehnick/plasma-widget-cwp-debian
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
+DM-Upload-Allowed: yes
 
 Package: plasma-widget-cwp
 Architecture: any
