## plasma-widget-cwp 1.5.12

=== debian/changelog ===
plasma-widget-cwp (1.5.12-1) unstable; urgency=low

  * Update to stable release 1.5.12.

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 15 Mar 2012 19:36:24 +0200
