=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,10 @@
 
 CUR_VER = $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p')
 
-CMAKEOPTS =	-DCMAKE_SKIP_RPATH=ON \
-			-DCMAKE_BUILD_TYPE=Release \
-			-DCMAKE_INSTALL_PREFIX=/usr \
-			../
+CMAKEOPTS = -DCMAKE_SKIP_RPATH=ON \
+            -DCMAKE_BUILD_TYPE=Release \
+            -DCMAKE_INSTALL_PREFIX=/usr \
+            ../
 
 configure: configure-stamp
 configure-stamp:
@@ -45,18 +45,8 @@
 	dh_installdirs
 	cd $(BUILDDIR) && $(MAKE) install DESTDIR=$(CURDIR)/debian/$(PACKAGE)
 get-orig-source:
-	# preparation
-	rm -rf "cwp-$(CUR_VER)" "$(PACKAGE)-$(CUR_VER)"
-	rm -f "kde-plasmoid-cwp_$(CUR_VER).orig.tar.gz"
-	# sources
-	wget -4 "http://download.opensuse.org/repositories/home:/georg298/xUbuntu_10.04/kde-plasmoid-cwp_${CUR_VER}.orig.tar.gz"
-	tar xzf "kde-plasmoid-cwp_$(CUR_VER).orig.tar.gz"
-	mv "cwp-$(CUR_VER)" "$(PACKAGE)-$(CUR_VER)"
-	# tarball
-	tar -cjf "$(PACKAGE)_$(CUR_VER).orig.tar.bz2" "$(PACKAGE)-$(CUR_VER)"
-	# cleaning
-	rm -rf "$(PACKAGE)-$(CUR_VER)"
-	rm -f "kde-plasmoid-cwp_$(CUR_VER).orig.tar.gz"
+	wget -4 -c "http://kde-look.org/CONTENT/content-files/98925-cwp-$(CUR_VER).tar.bz2"
+	mv -f "98925-cwp-$(CUR_VER).tar.bz2" ../"$(PACKAGE)_$(CUR_VER).orig.tar.bz2"
 binary-indep: build install
 binary-arch: build install
 	dh_testdir
