## plasma-widget-cwp 1.5.14

=== debian/changelog ===
plasma-widget-cwp (1.5.14-1) unstable; urgency=low

  * Update to stable release 1.5.14.

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 06 Apr 2012 20:58:39 +0300

plasma-widget-cwp (1.5.13-2) unstable; urgency=low

  * debian/rules was updated: now dh is used instead of direct dh_* commands.
    (fixes FTBFS due to broken build-arch) (Closes: #665888)

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 26 Mar 2012 23:25:51 +0300

plasma-widget-cwp (1.5.13-1) unstable; urgency=low

  * Update to stable release 1.5.13.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 26 Mar 2012 20:38:54 +0300
