=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: kde
 Priority: extra
 Maintainer: Boris Pek <tehnick-8@mail.ru>
-Build-Depends: debhelper (>= 7), cmake (>= 2.6.0), autotools-dev, fakeroot, kdelibs5-dev (>=4.2)
+Build-Depends: debhelper (>= 7.0.50~), cmake (>= 2.6.0), autotools-dev, fakeroot, kdelibs5-dev (>=4.2)
 Homepage: http://kde-look.org/content/show.php/Customizable+Weather+Plasmoid+(CWP)?content=98925
 Vcs-Git: git://github.com/tehnick/plasma-widget-cwp-debian.git
 Vcs-Browser: https://github.com/tehnick/plasma-widget-cwp-debian
