## plasma-widget-cwp 1.6.5

=== debian/changelog ===
plasma-widget-cwp (1.6.5-1) unstable; urgency=low

  * Update to stable release 1.6.5.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 07 Oct 2012 20:15:15 +0300

plasma-widget-cwp (1.6.4-1) unstable; urgency=low

  * Update to stable release 1.6.4.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 24 Sep 2012 22:47:27 +0300

plasma-widget-cwp (1.6.3-1) unstable; urgency=low

  * Update to stable release 1.6.3.

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 07 Aug 2012 23:41:21 +0300

plasma-widget-cwp (1.6.2-2) unstable; urgency=low

  * debian/rules was updated: removed hardening flags

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 18 May 2012 00:28:53 +0300

plasma-widget-cwp (1.6.2-1) unstable; urgency=low

  * Update to stable release 1.6.2.
  * debian/rules was updated: 
    - now uscan is used instead of direct using of wget and mv commands
    - used dpkg-buildflags and hardening flags in compiler options
    - added useful option -Wl,--as-needed to LDFLAGS
    - deleted few sections to simplify the rules:
      override_dh_auto_build, override_dh_auto_clean, override_dh_auto_install

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 17 May 2012 21:13:24 +0300

plasma-widget-cwp (1.6.1-1) unstable; urgency=low

  * Update to stable release 1.6.1.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 06 May 2012 21:24:04 +0300

plasma-widget-cwp (1.6.0-1) unstable; urgency=low

  * Update to stable release 1.6.0.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 05 May 2012 23:01:02 +0300
