## plasma-widget-cwp 1.6.11

=== debian/changelog ===
plasma-widget-cwp (1.6.11-1) unstable; urgency=low

  * Update to stable release 1.6.11.
  * XML files with rules for parsing *.weather.com web sites were fixed
    in upstream. (Closes: #696042)

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 08 Jan 2013 01:12:01 +0200

plasma-widget-cwp (1.6.8-1) unstable; urgency=low

  * Update to stable release 1.6.8.

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 15 Nov 2012 19:24:20 +0200

plasma-widget-cwp (1.6.7-1) unstable; urgency=low

  * Update to stable release 1.6.7.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 03 Nov 2012 23:09:49 +0200
