## plasma-widget-cwp 1.6.12

=== debian/changelog ===
plasma-widget-cwp (1.6.12-1) experimental; urgency=low

  * Update to stable release 1.6.12.
  * Simplify debian/rules.
  * Add debian/plasma-widget-cwp.lintian-overrides:
    false positives for lintian tag hardening-no-fortify-functions.

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 15 Jan 2013 23:11:43 +0200
