## plasma-widget-cwp 1.7.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -67,6 +67,7 @@
 	images/wind_arrow.svgz
 	images/wind_unknown.svgz
 	images/wind_var.svgz
+	images/wind_calm.svgz
 	images/satellite_image.svgz
 	DESTINATION ${DATA_INSTALL_DIR}/desktoptheme/default/widgets/)
