=== debian/changelog ===
plasma-widget-cwp (1.7.0-1) experimental; urgency=low

  * Update to stable release 1.7.0.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 18 Feb 2013 00:21:17 +0200

plasma-widget-cwp (1.6.13-1) experimental; urgency=low

  * Update to stable release 1.6.13.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 11 Feb 2013 21:54:35 +0200
