## plasma-widget-cwp 1.8.0

=== debian/changelog ===
plasma-widget-cwp (1.8.0-1) unstable; urgency=low

  * Update to stable release 1.8.0.
  * Remove obsolete DM-Upload-Allowed flag.
  * Bump Standards-Version to 3.9.4 (was 3.9.3): no changes required.
  * Delete debian/plasma-widget-cwp.lintian-overrides:
    this false positive has been fixed in lintian.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 23 Jun 2013 13:25:39 +0300

plasma-widget-cwp (1.7.3-2) unstable; urgency=low

  * Move package to unstable: no changes required.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 12 May 2013 17:06:35 +0300

plasma-widget-cwp (1.7.3-1) experimental; urgency=low

  * Update to stable release 1.7.3.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 17 Apr 2013 00:26:54 +0300

plasma-widget-cwp (1.7.2-1) experimental; urgency=low

  * Update to stable release 1.7.2.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 15 Apr 2013 21:46:10 +0300
