## plasma-widget-cwp 1.10.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -60,6 +60,7 @@
 	data/www_gismeteo_com.xml
 	data/freemeteo_com_celsius.xml
 	data/freemeteo_com_fahrenheit.xml
+	data/openweathermap_org.xml
 	data/satellite_images.xml
 	DESTINATION ${DATA_INSTALL_DIR}/plasma-cwp)
