=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://kde-look.org/content/show.php/Customizable+Weather+Plasmoid+(CWP)?content=98925
 Vcs-Git: git://github.com/tehnick/plasma-widget-cwp-debian.git
 Vcs-Browser: https://github.com/tehnick/plasma-widget-cwp-debian
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: plasma-widget-cwp
 Architecture: any
