## plasma-widget-cwp 1.11.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -58,8 +58,6 @@
 	data/ilmeteo_it.xml
 	data/pogodynka_pl.xml
 	data/www_gismeteo_com.xml
-	data/freemeteo_com_celsius.xml
-	data/freemeteo_com_fahrenheit.xml
 	data/openweathermap_org.xml
 	data/satellite_images.xml
 	DESTINATION ${DATA_INSTALL_DIR}/plasma-cwp)
