=== debian/changelog ===
plasma-widget-cwp (1.11.1-1) unstable; urgency=medium

  * Update to stable release 1.11.1.

 -- Boris Pek <tehnick@debian.org>  Tue, 09 Sep 2014 00:04:31 +0400

plasma-widget-cwp (1.11.0-1) unstable; urgency=medium

  * Update to stable release 1.11.0.

 -- Boris Pek <tehnick@debian.org>  Sun, 27 Apr 2014 19:51:18 +0400

plasma-widget-cwp (1.10.2-1) unstable; urgency=medium

  * Update to stable release 1.10.2.

 -- Boris Pek <tehnick@debian.org>  Mon, 17 Mar 2014 02:33:51 +0400
