=== debian/watch ===
version=3
http://kde-look.org/content/download.php?content=98925&id=1 .*/98925-cwp-(.+)\.tar\.bz2.*
